## See the default craftbukkit.jar.conf for a detailed documentation of the
## format of this file.
[config]
name = Java 8
source = 
configSource = https://cdn.kleine-vorholt.eu/dependencies/multicraft/jars/java-versions/java-8.conf
category = Java Versionen (Use server.jar as server jar file)

[encoding]
#encode = system
#decode = system
#fileEncoding = latin-1

[start]
command = "/home/multicraft/java-versions/8/bin/java" -Xmx{MAX_MEMORY}M -Xms{START_MEMORY}M -XX:TargetSurvivorRatio=90 -XX:+UseAdaptiveGCBoundary -XX:+UseConcMarkSweepGC -XX:+DisableExplicitGC -XX:NewRatio=2 -XX:+AggressiveOpts -XX:CMSInitiatingOccupancyFraction=90 -Xnoclassgc -XX:ReservedCodeCacheSize=1G -Djline.terminal=jline.UnsupportedTerminal -Dfml.queryResult=confirm -jar "server.jar" nogui
